@charset "utf-8";
/* CSS Document */


body	{
	margin:0;
	padding:0;	
	background:#000 url('images/bg2.jpg') top center no-repeat;
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#000;
	line-height:20px;
}

img {
	border:none !important;
	padding:0px;
	margin:0px;
}

.logo	{
	width:199px;
	height:83px;
	float:left;
	margin-left:180px;
	margin-top:10px;
	
}
.sns	{
	width:280px;
	height:45px;
	float:right;
	margin-right:20px;
	margin-top:20px;
}

#page	{
	width:100%;
	height:100%;
	margin:0px auto;
		
}

#wrapper	{
	width:1530px;
	margin-left:auto;
	margin-right:auto;
}


.header	{
	width:1000px;
	height:412px;
}

.title_header	{
	width:766px;
	height: 105px;
	margin: 10px auto;
	
}

#content	{
	margin-top:-70px;
	font-family: Helvetica, sans-serif, Arial;
	font-size:14px;
	line-height:normal;
}

#masthead {
	margin-top:70px;
	height:540px;
}

/* font start */
.ff1 {
	font-family:Helvetica, sans-serif, Arial;
	font-size:22px;
	color:#2f2d32;
}
.ff2 {
	font-family:Helvetica, sans-serif, Arial;
	font-size:30px;
	color:#2f2d32;
	font-weight:bold;
}
.ff3 {
	font-family:Helvetica, sans-serif, Arial;
	font-size:22px;
	color:#2f2d32;
}
.ff4 {
	font-family:Helvetica, sans-serif, Arial;
	font-size:25px;
	color:#2f2d32;
}
.ff5 {
	font-family:Helvetica, sans-serif, Arial;
	font-size:23px;
	color:#2f2d32;
	font-weight:bold;
}
.ff6 {
	font-family:Helvetica, sans-serif, Arial;
	font-size:23px;
	color:#2f2d32;
	font-style:italic;
}
.ff16 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fdc952;
	line-height:1.3em;
}
.ff17 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:1.3em;
}
/* font end */

/* spacer start */
#spacer1 {
	height:50px;
}

#spacer-leftmenu {
	height:80px;
}
/* spacer end */

/* misc start */
#content-bg2 {
	background:url('images/content-bg2.png') top center no-repeat;
	width:1084px;
	height:1000px;
	margin-left:auto;
	margin-right:auto;
}

.floating-menu {
font-family: sans-serif;
background: rgba(70, 75, 78, .5);
border-right:solid 3px #000000;
padding: 5px;;
width: 131px;
height:100%;
z-index: 100;
position: fixed;
top: 0px;
left: 0px;
text-align:center;
}

.floating-menu a, 
.floating-menu h3 {
font-size: 0.9em;
display: block;
margin: 0 0.5em;
color: white;
}
/* misc end */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */